/* CSS Document */
html, body 
{ 
	margin: 0; 
	padding: 0; 
	width: 100%; 
	height: 100%; 
	/* font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; */
    font-family: 'Antwerp-Light', sans-serif;
    FONT-SIZE: 12px;
	color: #000000;
	/* overflow:hidden; */
	background-color:#FFFFFF;
}
#bg_image 
{ 
	position: fixed; 
	top: 0;
	left: 0; 
	z-index: 1; 
	width: 100%;
	height: auto;
	min-height: 100%;
	min-width: 100%;
}
#scrollable 
{ 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	top: 0; 
	left: 0; 
	z-index: 2; 
}
FONT
{
    COLOR: #FFFFFF;
	line-height: 140%;
    /* FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    FONT-SIZE: 8pt; */
    font-family: 'Antwerp-Light', sans-serif;
    FONT-SIZE: 12px;
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
	line-height: 140%;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
A:link
{
    COLOR: #000;
    /* FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Brown-Light-S', sans-serif;
    font-size: 12px;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #000;
    /* FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Brown-Light-S', sans-serif;
    font-size: 12px;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #000;
    /* FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Brown-Light-S', sans-serif;
    font-size: 12px;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #000;
    /* FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Brown-Light-S', sans-serif;
    font-size: 12px;
    TEXT-DECORATION: underline
}

INPUT
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    /* FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif; */
	border: 1px #CCCCCC solid;
}
input[type="checkbox"], input[type="radio"], input[type="image"]{ 
    border: 0; 
} 
input.button_grey {
    margin-left: 1px; 
	background-color: #CCC;
  	border: 1px solid #999; 
} 
input.button_black
{
	background-color: #000000;
	color:#FFFFFF;
  	border: 1px solid #FFFFFF; 
	margin-left: 2px;
	height: 25px;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 12px;
    padding-bottom: 3px;	
}
input.text:focus, input.text.sffocus, textarea.text:focus, textarea.text.sffocus, select.text:focus, select.text.sffocus  { background-color: lightyellow; }

SELECT
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	border: 1px #CCCCCC solid;
}
TEXTAREA
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	border: 1px #CCCCCC solid;
}
.section_header_link
{
	line-height:100%;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Antwerp-SemiboldItalic', sans-serif;
    FONT-SIZE: 12px;
	text-decoration: none;
	color: #000000;
}
a.section_header_link
{
	line-height:100%;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Antwerp-SemiboldItalic', sans-serif;
    FONT-SIZE: 12px;
	text-decoration: none;
	color: #000000;
}
a.section_header_link:hover
{
	line-height:100%;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
	text-decoration: underline;
	color: #000000;
}
.productlink
{
    FONT-SIZE: 8pt;
    line-height: 140%;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
a.productlink
{
    FONT-SIZE: 8pt;
    line-height: 140%;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none	
}
a.productlink:hover
{
    FONT-SIZE: 8pt;
    line-height: 140%;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline	
}
.productlinkvisible
{
    FONT-SIZE: 8pt;
    line-height: 140%;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
a.productlinkvisible
{
    FONT-SIZE: 8pt;
    line-height: 140%;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline	
}
a.productlinkvisible:hover
{
    FONT-SIZE: 8pt;
    line-height: 140%;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none	
}
#highlightbox{
	width:170px;
	float: left;
	margin:5px 0px 0px 2px;
	padding-bottom: 10px;
	text-align:left;
	font-size:100%;
	line-height:140%;
    COLOR: #000;
	line-height: 140%;
	/* border-color:#ccc;
	border-width: 1px;
	border-style: solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    FONT-SIZE: 8pt; */
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 14px;
}
#highlightbox .highlightbox_image img{
	margin:0px, 0px, 20px, 0px;
}
#highlightbox .highlightbox_header p{
	text-align: left;
	line-height:140%;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Brown-Bold', sans-serif;
    FONT-SIZE: 14px;
	text-decoration:none;
	color: #000;
	margin:0px;
	margin-top: 5px;
	padding:0px 4px 10px 7px;
	background: #FFF;
}
#highlightbox .highlightbox_content{
	padding-bottom:3px;
	line-height:140%;
	_height:10px;
	min-height:10px;
}
#highlightbox hr
{
    margin: 10px 10px 0 5px;
}
#highlightbox .highlightbox_content p{
	margin:0px;
	padding:0px 0px 0px 7px;
	line-height:140%;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 14px;
}
#highlightbox .highlightbox_content a{
	margin:0px;
	padding:0px 10px 3px 0px;
	color:#000;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 14px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:right;
}
#highlightbox .highlightbox_content a:hover{
	text-decoration:underline;
}

#highlightbox_products {
	width:170px;
	float: left;
	margin:5px 0px 0px 2px;
	padding-bottom: 10px;
	text-align:left;
	font-size:100%;
	line-height:140%;
    COLOR: #000;
	/* border-color:#ccc;
	border-width: 1px;
	border-style: solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    FONT-SIZE: 8pt; */
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 16px;
}
#highlightbox_products .highlightbox_image img{
	margin:0px, 0px, 20px, 0px;
}
#highlightbox_products .highlightbox_header p{
	text-align: left;
	line-height:140%;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Brown-Bold', sans-serif;
    FONT-SIZE: 16px;
	text-decoration:none;
	color: #000;
	margin:0px;
	margin-top: 5px;
	padding:0px 4px 10px 7px;
	background: #FFF;
}
#highlightbox_products .highlightbox_content{
	padding-bottom:3px;
	line-height:140%;
	_height:10px;
	min-height:10px;
}
#highlightbox_products .highlightbox_content p{
	margin:0px;
	padding:0px 0px 0px 7px;
	line-height:140%;
}
#highlightbox_products .highlightbox_content a{
	margin:0px;
	padding:0px 10px 3px 0px;
	color:#000;
	line-height: 140%;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 16px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:right;
}
#highlightbox_products .highlightbox_content a:hover{
	text-decoration:underline;
}
.menu_ProductGroup 
{
    font-family: 'Brown-Bold', sans-serif;
    FONT-SIZE: 16px;
    text-decoration: none;
}
#highlightbox_news {
	width:170px;
	float: left;
	margin:5px 0px 0px 2px;
	padding-bottom: 10px;
	text-align:left;
	font-size:100%;
	line-height:100%;
    COLOR: #000;
	/* border-color:#ccc;
	border-width: 1px;
	border-style: solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    FONT-SIZE: 8pt; */
    font-family: 'Antwerp-LightItalic', sans-serif;
    FONT-SIZE: 16px;
}
#highlightbox_news .highlightbox_image img{
	margin:0px, 0px, 20px, 0px;
}
#highlightbox_news .highlightbox_header p{
	text-align: left;
	line-height:140%;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Brown-Bold', sans-serif;
    FONT-SIZE: 16px;
	text-decoration:none;
	color: #000;
	margin:0px;
	margin-top: 5px;
	padding:0px 4px 10px 7px;
	background: #FFF;
}
#highlightbox_news .highlightbox_content{
	padding-bottom:3px;
	line-height:140%;
	_height:10px;
	min-height:10px;
}
#highlightbox_news .highlightbox_content p{
	margin:0px;
	padding:0px 0px 0px 7px;
	line-height:140%;
}
#highlightbox_news .highlightbox_content a{
	margin:0px;
	padding:0px 10px 3px 0px;
	color:#000;
	line-height: 140%;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 16px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:right;
}
#highlightbox_news .highlightbox_content a:hover{
	text-decoration:underline;
}

ul {
    /* font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-style: normal; */
    font-family: 'Antwerp-Light', sans-serif;
    FONT-SIZE: 12px;
    font-style: normal;
    line-height: 160%;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #000;
    text-decoration: none;
    text-indent: 0px;
    list-style-position: outside;
    list-style-type: disc;
    padding: 0;
    margin: 0;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
}
li 
{
    padding-top: 2;
    margin-top: 2;
}
img {
  border: none;
}
FORM 
{
    padding: 0px;
	padding-top: 5px;
    margin: 0px;
    top: 5px;
    bottom: 0px;
}
#text_top_padding
{
    padding-top: 5px;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;	
}
.showlink
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
a.showlink
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline;	
}
a.showlink:visited
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline;	
}
a.showlink:hover
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none;	
}
table.headerborder 
{
    border:1px solid #F8F8F8;
    padding: 0px;
}
* html .cell {display:inline}

#colleft 
{
    display:table-cell;
    width: 345px;
    padding: 2px;
    margin: 2px;
    float:left;
    text-align: left;
    }
#colright 
{
    display:table-cell;
    width: 150px;
    padding: 2px;
    margin: 2px;
    float:right;
    text-align: right;
}
#top_section 
{
	width: 100%;
	/*height: 60px; */
    margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    text-align: center;
    }
#top_content 
{
	width: 1000px;
	margin-right:auto;
	margin-left:auto;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    }
#top_content img {
	border:0px;
}
#headerleft{
	text-align:left;
	float:left;
	width:50%;
}
#headerright{
	text-align:right;
	padding-top: 25px;
	float:right;
	width:50%;
}
#menu_section 
{
	clear: both;
	width: 100%;
    margin-top: 0px;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    text-align: center;
    }
#menu_content 
{
	width: 1000px;
	margin-right: auto;
	margin-left:auto;
    	FONT-SIZE: 8pt;
    	COLOR: #000;
    	FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    }
#menu_right{
	float: right;
	margin: 0 auto;
	padding: 10px 10px 1px 0;
	width: 49%;
	height: 31px;
	/* font-family: Century Gothic, Verdana, Helvetica, sans-serif;
	font-size: 8pt; */
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 12px;	
	text-align: right;
	background-color: #E8E6E6;
}
#middle_section 
{
	width: 100%;
    margin: 0px;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
	text-align: left;
	min-height:400px;
	_height:400px; 
    }
#middle_content 
{
	clear: both;
	width: 1000px;
	margin-right:auto;
	margin-left:auto;
	overflow: auto;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    }
#services_section 
{
	clear: both;
	width: 100%;
	background-color:#000000;
    margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    line-height: 140%;
    text-align: center;
    }
#services_content 
{
	width: 1000px;
	overflow: hidden;
	background-color:#000000;
	margin-right:auto;
	margin-left:auto;
	margin-top: 5px;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    }
#bottom_section 
{
	clear: both;
	width: 100%;
	height: 40px;
    margin-top: 10px;
    FONT-SIZE: 8pt;
    COLOR: #fff;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
}
#bottom_content 
{
	width: 1000px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	padding-top: 5px;
    COLOR: #000;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 12px;
	/* background: url('images/black50.png'); */
    background: rgba(232, 230, 230, 1);
    height: auto;
    }
#footerleft{
	text-align:left;
	float:left;
	width:480px;
	padding: 0px 10px 20px 10px;
    background: rgba(232, 230, 230, 1);
	height: 65px; */
}
#footerleft img{
    padding-top: 5px;
    padding-right: 5px;
}
#footerleft h1{
    font-family: 'Brown-Light-S', sans-serif;
    font-size: 12px;
    margin: 0px;
}
#footerleft a{
	margin:0px;
	color:#000;
    font-family: 'Brown-Light-S', sans-serif;
    font-size: 15px;
	text-decoration:none;
}
#footerleft a:hover{
	text-decoration:underline;
}
#footerright{
	text-align: right;
	float:right;
	width:480px;;
	padding: 0px 10px 20px 10px;
	line-height: 140%;
    background: rgba(232, 230, 230, 1);
	height: 65px; */

}
#footerright a{
	margin:0px;
	color:#000;
    font-family: 'Brown-Light-S', sans-serif;
    font-size: 12px;
	text-decoration:none;
}
#footerright a:hover{
	text-decoration:underline;
}


#mleft_column
{
	width: 174px;
	float: left;
	margin:14px 0px 0px 0px;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
	text-align:left;
    }
#mleft_column .mleft_column_header p{
	text-align: center;
	line-height:100%;
	margin:0px 0px 10px 0px;
    FONT-SIZE: 8pt;
	font-weight: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
	color: #FFFFFF;
	}
#mcentre_column
{
	width: 620px;
	float: left;
	margin:14px 4px 0px 8px;
	/* padding-left: 5px;
	padding-right: 5px; */
	padding: 6px;
    FONT-SIZE: 8pt;
    line-height: 140%;
    COLOR: #000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
	text-align:left;
	background-color: #fff;
	min-height:475px;
	_height:475px;
}
#mcentre_column p{
	margin:0px;
	padding:0px 0px 5px 0px;
	line-height:140%;
    font-family: 'Antwerp-Light', sans-serif;
    FONT-SIZE: 12px;
}
#mcentre_column a{
	line-height:140%;
    font-family: 'Antwerp-Light', sans-serif;
    FONT-SIZE: 12px;
    text-decoration: none;
}
#mcentre_column a:hover{
    text-decoration: underline;
}
#mcentre_column .mcentre_section_header p{
	text-align: left;
	line-height:100%;
	margin:0px 0px 10px 0px;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Antwerp-LightItalic', sans-serif;
    FONT-SIZE: 18px;
	text-decoration:none;
	color: #000;
	}
#mcentre_column .mcentre_headerfont_centred p{
	text-align: center;
	line-height:140%;
	margin:0px 0px 10px 0px;
    FONT-SIZE: 10pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
	color: #FFFFFF;
	}
.tbl_header {
	line-height:100%;
	margin:5px 0px 5px 0px;
	padding-top: 0px;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Antwerp-SemiboldItalic', sans-serif;
    FONT-SIZE: 14px;
	text-decoration:none;
	color: #000;
	}
#featured_section
{
	width: 610px;
	float: left;
	margin:14px 0px 0px 0px;
	padding-left: 5px;
	padding-right: 5px;
    FONT-SIZE: 8pt;
    COLOR: #000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
	text-align:left;
	/* background: url('images/black75.png'); */
    }
#featured_section p{
	margin:0px;
	padding:0px 0px 5px 0px;
	line-height:140%;
}
#featured_section .featured_section_header p{
	line-height:100%;
	margin:0px 0px 10px 0px;
    /* FONT-SIZE: 8pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif; */
    font-family: 'Antwerp-SemiboldItalic', sans-serif;
    FONT-SIZE: 14px;
	text-decoration:none;
	color: #000;
	}

#mright_column
{
	width: 174px;
	float: right;
	margin:14px 0px 0px 2px;
	FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
	text-align: right;
	border-color:#ccc;
	border-width: 1px;
	border-style: solid;
	
    }

#column_logos
{
	width: 172px;
	float: right;
	margin:5px 0px 10px 2px;
	FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
	text-align: center;
    }

#menu {
	/* background: #666666; */
	float: left;
	list-style: none;
	list-style-type: none;
	margin: 0 auto;
    text-decoration: none;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 16px;	
	/* white-space: nowrap; */
	/* font-size: 8pt; */
	padding: 1px 0 0 0;
	width: 50%;
	background-color: #E8E6E6;
}
#menu li {
	float: left;
	/* font-size: 10pt; */
	text-align: center;
}
#menu a {
	/* background: #666 url("images/seperator.gif") bottom right no-repeat; */
	color: #000;
	position:relative;
	display: block;
	margin: 0;
	padding: 8px 8px;
	width: 90px;
	text-decoration: none;
}
#menu a:hover {
	/* background: #fdba12 url("images/hover.gif") bottom center no-repeat; */
	color: #fff;
	padding-bottom: 8px;
    font-family: 'Brown-Bold', sans-serif;
    FONT-SIZE: 16px;
	}
#menu a span {
	display:block;
	width: 90px;
	color:#000;
	/*font-family: Century Gothic, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold; */
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 16px;	
	text-align:center; 
	padding: 0; 
	cursor:pointer;
}
#menu a:hover span {
    font-family: 'Brown-Bold', sans-serif;
    FONT-SIZE: 16px;
}

* html #menu a span {cursor:hand; width:86px;} /*IE Fix*/
#menu a em {
	display:none;
}
table
{
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: separate;
}
table td {
	border-width: 0px;
	padding: 3px;
	border-style: none;
	line-height: 140%;
}
#table_featured
{
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: separate;
}
#table_featured td {
	border-width: 0px;
	padding: 3px;
	border-style: none;
	line-height: 140%;
	padding-bottom: 10px;
	/* border-bottom: #666666 solid 1px; */
}
#table_productlist
{
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: separate;
	width: 160px;
	padding-left: 7px;
}
#table_productlist td {
	border-width: 0px;
	padding: 3px;
	border-style: none;
	line-height: 100%;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	/* border-top: #ccc solid 1px; */
}

#popup_content 
{
	clear: both;
	width: 95%;
	margin: auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: auto;
    FONT-SIZE: 8pt;
    line-height: 140%;
    COLOR: #000000;
	background-color:#fffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    text-align: left;
    }
#popup_content .popup_content_header p{
	line-height:100%;
	margin:10px 0px 10px 0px;
    FONT-SIZE: 10pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
	color: #000000;
	}
#popup_content p{
	margin:0px;
	padding:0px 0px 5px 0px;
	line-height:140%;
}

/* Start of Column CSS */
#container5 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background:#000000; /* column 5 background colour */
}
#container4 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background:#000000; /* column 4 background colour */
	border-right: #666666 solid 1px;
}
#container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background:#000000; /* column 3 background colour */
	border-right: #666666 solid 1px;
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background:#000000; /* column 2 background colour */
	border-right: #666666 solid 1px;
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background:#000000; /* column 1 background colour */
	border-right: #666666 solid 1px;
}
#col1 {
	float:left;
	width:16%;
	position:relative;
	left:82%;
	overflow:hidden;
	text-align:left;
}
#col1 .col1header p{
    FONT-SIZE: 10pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
}
#col2 {
	float:left;
	width:16%;
	position:relative;
	left:86%;
	overflow:hidden;
	text-align:left;
}
#col2 .col2header p{
    FONT-SIZE: 10pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
}
#col3 {
	float:left;
	width:16%;
	position:relative;
	left:90%;
	overflow:hidden;
	text-align:left;
}
#col3 .col3header p{
    FONT-SIZE: 10pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
}
#col4 {
	float:left;
	width:16%;
	position:relative;
	left:94%;
	overflow:hidden;
	text-align:left;
}
#col4 .col4header p{
    FONT-SIZE: 10pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
}
#col5 {
	float:left;
	width:16%;
	position:relative;
	left:98%;
	overflow:hidden;
	text-align:left;
}
#col5 .col5header p{
    FONT-SIZE: 10pt;
	font-weight: bold;
    FONT-FAMILY: Century Gothic, Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
}
.transparent_class50 {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Good browsers */
  opacity: 0.5;
}
.black_button {
    border: 1px solid #CCCCCC;
    background: #000000;
	color: #FFFFFF;
	margin-left: 2px;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 12px;
}
.black_button:hover {
    border: 1px solid #FFFFFF;
    background: #000000;
	color: #FFFFFF;
}
.grey_button {
    border: 1px solid #999;
    background: #EDEDED;
	color: #000;
	margin-left: 2px;
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 11px;
}
.grey_button:hover {
    border: 1px solid #000;
    background: #EDEDED;
	color: #000;
}
.tabs_text {
    /* font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt; */
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 11px;
    font-style: normal;
    line-height: 120%;
    font-weight: normal;
    color: #000;
}

.fntAntwerp-Light-12
{
    font-family: 'Antwerp-Light', sans-serif;
    FONT-SIZE: 12px;
}
.fntAntwerp-LightItalic-11
{
    font-family: 'Antwerp-LightItalic', sans-serif;
    FONT-SIZE: 11px;
}
.fntAntwerp-LightItalic-12
{
    font-family: 'Antwerp-LightItalic', sans-serif;
    FONT-SIZE: 12px;
}
.fntAntwerp-LightItalic-14
{
    font-family: 'Antwerp-LightItalic', sans-serif;
    FONT-SIZE: 14px;
}
.fntAntwerp-SemiBoldItalic-12
{
    font-family: 'Antwerp-SemiBoldItalic', sans-serif;
    FONT-SIZE: 12px;
}
.fntBrown-Light-11
{
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 11px;
}
.fntBrown-Light-14
{
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 14px;
}
.fntBrown-Light-15
{
    font-family: 'Brown-Light-S', sans-serif;
    FONT-SIZE: 15px;
}


/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * www.uspa.com.au
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2017
 */


@font-face {
    font-family: "Brown-Light-S";
    src:url("fonts/lineto-brown-light.eot");
    src:url("fonts/lineto-brown-light.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-light.woff2") format("woff2"),
        url("fonts/lineto-brown-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Brown-Bold";
    src:url("fonts/lineto-brown-bold.eot");
    src:url("fonts/lineto-brown-bold.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-bold.woff2") format("woff2"),
        url("fonts/lineto-brown-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Antwerp-Light";
    src:url("fonts/Antwerp-Light.eot");
    src:url("fonts/Antwerp-Light.eot?#iefix") format("embedded-opentype"),
        url("fonts/Antwerp-Light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Antwerp-LightItalic";
    src:url("fonts/Antwerp-LightItalic.eot");
    src:url("fonts/Antwerp-LightItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/Antwerp-LightItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Antwerp-SemiboldItalic";
    src:url("fonts/Antwerp-SemiboldItalic.eot");
    src:url("fonts/Antwerp-SemiboldItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/Antwerp-SemiboldItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
